Bug 658591 - certmonger cannot track 389-ds certificates
Summary: certmonger cannot track 389-ds certificates
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: selinux-policy
Version: 6.1
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Miroslav Grepl
QA Contact: Jenny Severance
URL:
Whiteboard:
Depends On: 632736
Blocks: 642407 389_1.2.7 639035 658583 658584
TreeView+ depends on / blocked
 
Reported: 2010-11-30 18:52 UTC by Nathan Kinder
Modified: 2011-05-19 11:57 UTC (History)
10 users (show)

Fixed In Version: selinux-policy-3.7.19-59.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 632736
Environment:
Last Closed: 2011-05-19 11:57:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0526 normal SHIPPED_LIVE selinux-policy bug fix and enhancement update 2011-05-19 09:37:41 UTC

Comment 1 Miroslav Grepl 2010-12-09 16:01:32 UTC
Fixed in selinux-policy-3.7.19-59.el6

Comment 6 Jenny Severance 2011-03-08 21:04:16 UTC
verified:
# /usr/bin/ipa-getcert start-tracking -d /etc/dirsrv/slapd-TESTRELM/ -n Server-Cert -p /etc/dirsrv/slapd-TESTRELM/pwdfile.txt
Request "20110308160650" modified.

# cat /var/log/audit/audit.log | audit2allow 

version:
certmonger-0.34-1.el6.x86_64
selinux-policy-3.7.19-73.el6.noarch

Comment 7 Jenny Severance 2011-03-08 21:08:01 UTC
additional information:

Request ID '20110308160650':
	status: MONITORING
	stuck: no
	key pair storage: type=NSSDB,location='/etc/dirsrv/slapd-TESTRELM',nickname=Server-Cert,token='NSS Certificate DB',pinfile=/etc/dirsrv/slapd-TESTRELM/pwdfile.txt
	certificate: type=NSSDB,location='/etc/dirsrv/slapd-TESTRELM',nickname=Server-Cert,token='NSS Certificate DB'
	CA: IPA
	issuer: CN=Certificate Authority,O=TESTRELM
	subject: CN=jennyg1.testrelm,O=TESTRELM
	expires: 20110904160649
	eku: id-kp-serverAuth
	track: yes
	auto-renew: yes

Comment 8 errata-xmlrpc 2011-05-19 11:57:10 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0526.html


Note You need to log in before you can comment on or make changes to this bug.